GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

SortImage2.cs
/*=========================================================================
Program: GDCM (Grassroots DICOM). A DICOM library
Copyright (c) 2006-2011 Mathieu Malaterre
All rights reserved.
See Copyright.txt or http://gdcm.sourceforge.net/Copyright.html for details.
This software is distributed WITHOUT ANY WARRANTY; without even
the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
PURPOSE. See the above copyright notice for more information.
=========================================================================*/
/*
* Usage:
* $ export LD_LIBRARY_PATH=$HOME/Projects/gdcm/debug-gcc/bin
* $ mono bin/SortImage.exe gdcmData/012345.002.050.dcm out.dcm
*/
using System;
using gdcm;
public class SortImage2
{
bool mysort(DataSet ds1, DataSet ds2)
{
return false;
}
public static int Main(string[] args)
{
Sorter sorter = new Sorter();
sorter.SetSortFunction( mysort );
return 0;
}
}